@charset "utf-8";
/* CSS Document */


/*------font-----*/

h2.section_ti_center{
	font-size: 1.2rem;
	font-weight: 500;
	line-height: 1.5rem;
	text-align: left;
	display: inline-block;
	color:#333333;
}

@media only screen and (max-width: 550px) {
h2.section_ti_center{
	font-size: 0.9rem;
	font-weight: 500;
	line-height: 1.4rem;
	text-align: left;
	display: inline-block;
	color:#333333;
}
}

h2.section_ti_left{
	font-size: 1.2rem;
	font-weight: 300;
	line-height: 1.5rem;
	text-align: left;
	text-indent: 1.2rem;
	color:#333333;
}

@media only screen and (max-width: 550px) {
h2.section_ti_left{
	font-size: 0.8rem;
	font-weight: 300;
	line-height: 1.5rem;
	text-align: left;
	text-indent: 1.2rem;
	color:#333333;
}
}

h3.itemName_j{
	font-size: 0.8rem;
	font-weight: 500;
	line-height: 1.5rem;
}

.chuushaku{
	font-size: 0.8rem;
	font-weight: 300;
	line-height: 1.5rem;
}


/*------詳細リンク-----*/

.shousaiCont{
	width: 75%;
	height: auto;
	float: right;
	padding: 35px 0;
	text-align: right;
}


/*------section1-----*/

.sec01_cont{
	width: 90%;
	height: auto;
	margin: 0 auto;
	display: flex;
	flex-flow: nowrap row-reverse;
	justify-content: center;
}

#section01{
	padding-top: 5rem;
}

#section01,#section02,#section03{
	background-color: rgba(240,230,228,0.5);
}

#section01 .cont_center,#section02 .cont_center{
	width: 60%;
	height: auto;
	margin: 0 auto;
	padding: 3rem 0;
}

#section01 .sec_Title,#section02 .sec_Title{
	width: 85%;
	height: auto;
	margin: 0 auto;
	padding: 15px;
	text-align: center;
}



@media only screen and (max-width: 768px) {
#section01 .cont_center,#section02 .cont_center{
	width: 92%;
	height: auto;
	margin: 0 auto;
	padding: 35px 0 35px 0;
}

#section01 .sec_Title,#section02 .sec_Title{
	width: 95%;
	height: auto;
	margin: 0 auto;
	padding: 15px;
	text-align: center;
}
}


@media only screen and (max-width: 550px) {
#section01 .cont_center,#section02 .cont_center{
	width: 95%;
	height: auto;
	margin: 0 auto;
	padding: 0;
}

#section01 .sec_Title,#section02 .sec_Title{
	width: 98%;
	height: auto;
	margin: 0 auto;
	padding: 10px;
	text-align: center;
}
}

#section01 .copyWrap,#section02 .copyWrap{
	width: 95%;
	height: auto;
	margin: 0 auto;
	padding: 25px;
	text-align: center;
}


@media only screen and (max-width: 550px) {
#section01 .copyWrap,#section02 .copyWrap{
	width: 98%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
}

#section01 h3.copy01,#section02 h3.copy01,#section03 h3.copy01{
	font-size: 1rem;
	font-weight: 500;
	line-height: 1.8rem;
	text-align: left;
	display: inline-block;
}


@media only screen and (max-width: 550px) {
#section01 h3.copy01,#section02 h3.copy01,#section03 h3.copy01 {	font-size: 0.9rem;
	font-weight: 500;
	line-height: 1.4rem;
	text-align: left;
	display: inline-block;
}
}

#section01 .txtWrap,#section02 .txtWrap{
	width: 93%;
	height: auto;
	margin: 0 auto;
	padding: 15px 0;
}

#section01 .txtWrap p,#section02 .txtWrap p{
	font-size: 1rem;
	font-weight: 300;
	line-height: 1.8rem;
	text-align: left;
}

@media only screen and (max-width: 550px) {
#section01 .txtWrap p,#section02 .txtWrap p{
	font-size: 0.8rem;
	font-weight: 300;
	line-height: 1.4rem;
	text-align: left;
}
}

#section02 .imgWrap{
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 15px;
}


/*------section1~6-----*/

.cont_leftImg{
	width: 80%;
	height: auto;
	margin: 0 auto;
	padding: 125px 0;
	display: flex;
	flex-flow: nowrap row;
	justify-content: flex-start;
}


.cont_rightImg{
	width: 80%;
	height: auto;
	margin: 0 auto;
	padding: 125px 0;
	display: flex;
	flex-flow: nowrap row-reverse;
	justify-content: flex-start;
}

.cont_center{
	width: 80%;
	height: auto;
	margin: 0 auto;
	padding: 5rem 0;
}

.sec_txtCont{
	width: 48%;
	height: auto;
	padding: 25px;
	margin: 0 1.5em 0 1.5rem;
}

.sec_imgCont{
	width: 48%;
	height: auto;
	padding: 0;
	margin: 0;
	position: relative;
}

#section03{
	background-color: rgba(240,230,228,0.5);
}

@media only screen and (min-width: 1280px) {
#section03 .cont_center{
	width: 85%;
	height: auto;
	margin: 0 auto;
	padding: 55px 0;
}
}
	
@media only screen and (max-width: 1279px) {
#section03 .cont_center{
	width: 85%;
	height: auto;
	margin: 0 auto;
	padding: 55px 0;
}
}

@media only screen and (max-width: 1024px) {
#section03 .cont_center{
	width: 90%;
	height: auto;
	margin: 0 auto;
	padding: 55px 0;
}
}

@media only screen and (max-width: 768px) {
#section03 .cont_center{
	width: 90%;
	height: auto;
	margin: 0 auto;
	padding: 55px 0;
}
}

@media only screen and (max-width: 550px) {
#section03 .cont_center{
	width: 90%;
	height: auto;
	margin: 0 auto;
	padding: 55px 0;
}
}

@media only screen and (max-width: 375px) {
#section03 .cont_center{
	width: 90%;
	height: auto;
	margin: 0 auto;
	padding: 55px 0;
}
}

#section03 .copyWrap{
	width: 100%;
	height: auto;
	margin: 0 ;
	padding: 15px 0;
	text-align: center;
}

#section03 .copyWrap h2.copy01{
	font-size: 1rem;
	font-weight: 500;
	line-height: 1.8rem;
	text-align: left;
	display: inline-block;
}


#section03 .txtWrap{
	width: 100%;
	height: auto;
	margin: 0 ;
	padding: 15px 0;
	text-align: center;
}



#section03 h2.txt01{
	font-size: 1rem;
	font-weight: 500;
	line-height: 1.5rem;
}

#section03 .txtWrap h3.txt01{
	font-size: 1rem;
	font-weight: 500;
	line-height: 1.4rem;
	text-align: center;
}	

@media only screen and (max-width: 550px) {
#section03 .copyWrap{
	width: 95%;
	height: auto;
	margin: 0 auto;
	padding: 15px 0;
	text-align: center;
}

#section03 .copyWrap h2.copy01{	
	font-size: 0.9rem;
	font-weight: 500;
	line-height: 1.4rem;
	text-align: left;
	display: inline-block;
}
	
#section03 .txtWrap{
	width: 98%;
	height: auto;
	margin: 0 auto; 
	padding: 15px 0;
	text-align: left;
}

#section03 .txtWrap h3.txt01{
	font-size: 0.8rem;
	font-weight: 500;
	line-height: 1.4rem;
	text-align: center;
}	
}


#section03 .iconBox{
	width: 5%;
	height: auto;
	padding: 25px 0px;
	margin: 0 auto;
}

@media only screen and (max-width: 768px) {
#section03 .iconBox{
	width: 10%;
	height: auto;
	padding: 25px 0px;
	margin: 0 auto;
}
}

@media only screen and (max-width: 550px) {
#section03 .iconBox{
	width: 20%;
	height: auto;
	padding: 10px 0px;
	margin: 0 auto;
}
}


#section04{
	background-color: rgba(240,230,228,0.5);
}

#section04 .cont_leftImg{
	width: 88%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	display: flex;
	flex-flow: nowrap row;
	justify-content: flex-start;
	border: solid 3px #65c1c2;
	background-color: #FFFFFF;
}


#section04 .cont_leftImg .sec_txtCont{
	width: 48%;
	height: auto;
	padding: 35px;
	margin: 0 1.5em 0 1.5rem;
}

@media only screen and (max-width: 768px) {
#section04 .cont_leftImg{
	width: 88%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	display: flex;
	flex-flow: wrap column;
	justify-content: flex-start;
	border: solid 3px #65c1c2;
	background-color: #FFFFFF;
}
	
#section04 .cont_leftImg .sec_txtCont{
	width: 96%;
	height: auto;
	margin: 0 auto;
	padding: 15px;
}	
}


@media only screen and (max-width: 550px) {
#section04 .cont_leftImg{
	width: 88%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	display: flex;
	flex-flow: wrap column;
	justify-content: flex-start;
	border: solid 3px #65c1c2;
	background-color: #FFFFFF;
}
	
#section04 .cont_leftImg .sec_txtCont{
	width: 96%;
	height: auto;
	margin: 0 auto;
	padding: 15px;
}	
}

#section04 .cont_leftImg .sec_txtCont p{
	font-size: 1rem;
	font-weight: 300;
	line-height: 1.6rem;
}

#section04 .cont_leftImg .sec_imgCont{
	width: 44%;
	height: auto;
	padding: 0;
	margin: 0;
	position: relative;
}

@media only screen and (max-width: 768px) {
#section04 .cont_leftImg .sec_imgCont{
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0 auto;
	position: relative;
}

	
}

@media only screen and (max-width: 550px) {
#section04 .cont_leftImg .sec_imgCont{
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0 auto;
	position: relative;
}
	

#section04 .cont_leftImg .sec_txtCont p{
	font-size: 0.8rem;
	font-weight: 300;
	line-height: 1.4rem;
}	
}

.imgCont_ti{
	width: 100%;
	height: auto;
	padding: 25px 0;
	margin: 0;
	border-bottom: solid 3px #65c1c2;
}

.imgCont img{
	width: 100%;
	height: auto;
	padding: 25px;
	margin: 0 auto;
}

.sec04_sloganCont{
	width: 98%;
	height: auto;
	margin: 0 auto;
	padding: 35px 0;
}

h2.section_ti_left2{
	font-size: 1.2rem;
	font-weight: 300;
	line-height: 1.5rem;
	text-align: left;
	color:#333333;
}


@media only screen and (max-width: 768px) {
h2.section_ti_left2{
	font-size: 0.9rem;
	font-weight: 300;
	line-height: 1.5rem;
	text-align: left;
	color:#333333;
}
	
.sec04_sloganCont{
	width: 95%;
	height: auto;
	margin: 0 auto;
	padding: 35px 0;
}	
}

@media only screen and (max-width: 550px) {
h2.section_ti_left2{
	font-size: 0.8rem;
	font-weight: 500;
	line-height: 1.5rem;
	text-align: left;
	color:#333333;
}
	
.sec04_sloganCont{
	width: 95%;
	height: auto;
	margin: 0 auto;
	padding: 35px 0;
}	
}

.sec04_signCont{
	width: 98%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	display: table;
}

.sec04_signBox{
	width: 30%;
	padding: 0;
	margin: 0 auto;
	display: table-cell;
}


#section05{
	background-image: url("../triagebeaute/about/images/section05_bg.png");
	opacity: 0.8;
	background-size: contain;
	background-repeat: no-repeat;
	min-height: 682px;
}



#section05 .cont_center{
	width: 90%;
	height: auto;
	margin: 0 auto;
	padding: 50px 0 0 0;
}

.sec05_txt{
	width: 50%;
	height: auto;
	padding: 15px 0;
	margin: 0 auto;
}

h2.sec05_ti{
	font-size: 1rem;
	color: rgba(102,204,204,1);
	font-weight: 500;
	text-align: center;
}

h3.sec05_ti{
	font-size: 1rem;
	font-weight: 300;
	text-align: center;
}


.sec05_circleCont{
	width: 95%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
}


.sec05_circleBox{
	width: 17%;
	padding: 0;
	margin: 0 auto;
}






